/* Menus */
.pb-menu-mobile-expander {
	display: none;
}

.pb-menu-item {
	border-left: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid #DCDCDC;
    box-sizing: border-box;
    display: table-cell;
    font-size: initial;
    min-width: 10.5%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12px;
    position: relative;
    text-align: left;
}
ul.pb-menu { 
padding-bottom: 0px !important; 
margin-bottom: 0px !important; 
}

.pb-menu-item:first-child {
	border-left: none;
}
.pb-menu-item:first-child {
	border-radius: 2px 0 0 2px;
}
.pb-menu-item:last-child {
	border-right: none;
    border-right: 1px solid #DCDCDC;
}
.pb-menu-link {
	height: 55px;
	line-height: 16px;
}
.pb-menu-link,
.pb-menu-sub-link {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
}
.pb-menu-item { }
.pb-menu-sub-item {
	background-color: #888888;

}
.pb-menu-item:hover
 {
	background-color: #404041;
	}

.pb-menu-item.selected {
	background-color: #404041;
    background-image: url("http://www.carltoninvestments.com.au/images/arrow.png");
    background-repeat: no-repeat;
	}
.pb-menu-item:hover > .pb-menu-link,
.pb-menu-item.selected > .pb-menu-link,
.pb-menu-sub-item:hover > .pb-menu-sub-link {
	color:  #fff;
	text-decoration: none;
}
.pb-menu-sub {
	min-width: 146px;
    position: absolute;
    z-index: 999;
    left: -2px;
    top: 100%;
    visibility: hidden;
    transition: 0.2s ease;
    transition-delay: 0.5s;
    transform: translate(0, -100px);
    opacity: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.pb-menu-item:hover .pb-menu-sub {
	transition-delay: 0.1s;
}
.pb-menu-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item:hover {
		background-color: #454545;

}
.pb-menu-sub-item {
	display: block;
	width: auto;
	position: relative;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pb-menu-sub-item:first-child {
	border-top: none;
}
.pb-menu-sub-item:last-child {
	border-bottom: 0;
}
.pb-menu-sub-item > .pb-menu-sub {
    top: 0;
    left: 100%;
}
.pb-menu-sub-link {
	display: block;
	height: 50px;
	line-height: 50px;
	font-weight: normal;
	color: #FFFFFF;
	white-space: nowrap;
	padding: 0 20px;
}
/* Mobile menu */
@media only screen and (max-width: 768px) {
	.pb-menu-container[data-menu-type="compact"] > .pb-menu {
		display: none;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu.active {
		display: block !important;
	}
	.pb-menu-container > .pb-menu-toggler {
		display: none !important;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu-toggler {
		display: inline-block !important;
	}
	.pb-menu-container {
		height: auto;
		margin-top: 10px;
		width: 100% !important;
		background-color: #888888;
	}
	.pb-menu-item {
		display: block;
		width: 100%;
		border: none;
	}
	.pb-menu-item:hover {
		background-color: #2c2c2c;
	}
	.pb-menu-item.active {
		background-color: #454545;
	}
	.pb-menu-sub-item {
		background: none;
		background-color: transparent !important;
	}
	.pb-menu-link {
		height: 40px;
		line-height: 16px;
		color: #FFFFFF !important;
	}
	.pb-menu-sub-link {
		background-color: #454545 !important;
		border-bottom: 1px solid #FFFFFF;
	}
	.pb-menu-sub-link:hover,
	.pb-menu-sub-item:hover > .pb-menu-sub-link {
		color: #F39D36;
	}
	.pb-menu-sub {
		background-color: #454545;
		position: relative;
		visibility: visible !important;
		transition: none;
		transform: none;
		opacity: 1;
		display: none;
		left: 0 !important;
	}
	.pb-menu-sub-item > .pb-menu-sub {
		left: 0;
	}
	.pb-menu-sub-item.active > .pb-menu-sub-link {
		color: #fff;
	}
	.pb-menu-mobile-expander {
		display: block;
		width: 54px;
		height: 44px;
		position: absolute;
		top: -2px;
		right: 0;
		z-index: 999;
		transition: 0.25s ease;		
	}
	.pb-menu-mobile-expander:before {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		width: 34px;
		height: 34px;
		margin-top: -17px;
		background: url('../images/drop-arrow.png') no-repeat transparent center 11px;
		border-radius: 17px;
/*		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
*/		transition: 0.25s ease;	
	}
	.active>.pb-menu-mobile-expander:before {
		opacity: 0.8;
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	.pb-menu-toggler {
		display: block;
		position: absolute;
		width: 40px;
		height: 40px;
		background-color: orange;
		top: 5px;
		right: 10px;
		background: url('../images/bg_pattern.png') repeat #2c2c2c;
		border-radius: 3px;
	}
	.pb-menu-toggler.active {
		background-color: #00b9de;
	}
	.pb-menu-toggler:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: url('../images/menu-toggler.png') no-repeat transparent center;
	}


/* test nav menu */
.homenav-container {
  background: #888888;
  display: none;
  width: 100% !important;
  margin-top: 10px !important;
}

.homenav-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.homenav-container ul li {
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  padding: 15px 0;
  text-transform: uppercase;
}

.homenav-container ul li:hover { background: #16a085; }

.homenav-container a {
  text-decoration: none;
  color: #fff;
}
a.homenav { 
width: 100% !important;
color: #454545;
display: inline-block;
padding: 20px !important;
border-right: 1px solid #000000;
font-size: 12px;
line-height: 14px;
text-align:left;
text-decoration: none;
text-transform:uppercase;
}
	
.toggle {
	background: #2c2c2c url("../images/bg_pattern.png") repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 44px;
    width: 40px;
}
.toggle::before {
    background: transparent url("../images/menu-toggler.png") no-repeat scroll center center;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
}
.header-top {
	padding-top: 0px !important;
}


}

.panelbar .group  {
    background-color: #f8f8f8 !important;
}
.panelbar { 
width: 100% !important;}
.panelbar .item {
    display: block;
    float: none;
    position: static;
}
.panelbar .link {
    outline: medium none;
    width: 100%;
	color: #FFFFFF;
}
